div {
    display: block;
}

.modal {
    text-align: center;
    padding: 0!important;
}

.sweet-alert {
    border: solid 1px #a7adaf;
    box-shadow: 1px 0 4px rgba(0, 0, 0, 0.4);
    border-radius: 2px !important;
    background: #fdfdfd;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.form-inline-modal {
    margin-left: 0px;
}

h5.heading-modal{
    font-weight: 400;
    text-transform: uppercase;
    color: #376894;
    margin-left: 20px;
}

.modal-body .customTextarea {
    white-space: normal;
    text-align: justify;
    resize: none;
    border: 1px solid #5575a4;
    border-radius: 3px;
    max-width: 100%;
    outline: none;
    font-family:"Roboto", helvetica, arial, sans-serif;
    font-size: 12px ;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}

.modal-dialog {
    background-color: rgb(255, 255, 255);
    /*padding: 17px;*/
    /*width: 600px !important;*/
    border-radius: 5px;
    position: absolute;
    /*left: 50%;*/
    /*top: 50%;*/
    /*margin-left: -256px;*/
    /*margin-top: 100px;*/
    overflow: hidden;
    z-index: 5500;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 5px;
}

.btn-lg, .btn-group-lg > .btn {
    cursor: pointer;
}

.btn-default {
    background-color: white;
    border-color: #ccc;
}

.btn-danger {
    background-color: #f33b30;
    color: white;
}

.btn-success {
    background-color: #00b7c5;
    color: white;
}

.btn-default:hover {
    cursor: pointer;
}

p.footer {
    margin-top: 20px;
    text-align: center;
}

h5.heading {
    font-weight: 400;
    text-transform: uppercase;
    color: #376894;
}

